@font-face {
  font-family: logo_font;
  src: url(../fonts/DarkWomanSI.ttf);
}
@font-face {
  font-family: main_font;
  src: url(../fonts/open-sans-condensed.light.ttf);
}

div.intro-header,
body>div.container {
	margin-top: -20px;
}

body {
padding-top: 70px;
}
a.logo {
	font-family: logo_font; 
	font-size: 30px;
}

.content-section-a img,
.content-section-b img {
	padding-top: 20px;
}

.navbar {
    font-family: main_font,Helvetica,Arial,sans-serif;
    font-weight: 700;
	letter-spacing: 1px;
}

.intro-message {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%;
}

.intro-message > h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 5em;
}

.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

body {
    font-family: Open Sans,Helvetica,Arial,sans-serif;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: main_font,Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.intro-header {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/intro-bg.jpg) no-repeat center center;
    background-size: cover;
}

ul.intro-social-buttons li,
ul.list-inline li {
	margin-bottom: 10px;
}

.network-name {
	font-family: main_font,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
}

.content-section-a,
.content-section-b {
    padding: 20px 0;
}

.content-section-a {
    background-color: #f8f8f8;
}

.content-section-b {
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

.leader {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(../img/banner-bgMU.jpg) no-repeat center center;
    background-size: cover;
}

.banner h2,
.banner h3,
.banner p {
	text-shadow: black 1px 1px;
}
 
.kazalo {
	margin-top: 20px;
}
.kazalo h4 {
	font-size: 18px;
}
 
@media (max-width: 320px) {
}

@media (max-width: 600px) {
p.desc {
	display: none;
}
}

@media (max-width: 1025px) {

}



/**********/

/* **************** */
/* Common style */

.imagezoomport {
    overflow: hidden;
    position: relative;
    position: relative;
    display: block;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.imagezoomport a {
    z-index: 2;
    position: absolute!important;
    top: 0
}
.imagezoomport div.imgZoom {
    background-size: cover;
    background-position: center;
    display: block;
    height: 100%;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}
.imagezoomport:hover div.imgZoom {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05)
}

.item {
	margin-top: 20px;
}
.item .datum {
	display: none;
}
.item .image {
    position: relative;
    background-size: auto 100%;
    background-position: center;
}

.portfolio-item {
	margin-bottom: 20px;
}

.imagezoomport div.imgZoom {
    background-size: cover;
    background-position: center;
    background-size: contain; 
    width: 100%; 
    height: 0; 
    padding-top: 60%;    
    display: block;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.item .description {
    right: 20px;
    left: 20px;
    width: auto;
}

.item .description {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    right: 20px;
    bottom: 21px;
    padding: 10px 12px 0px;
}
.item .description.urshulas {
	background: rgba(203, 203, 203, 0.78);
}
.item .description.urshulas h2 {
	color: black;
}

h2.title {
	color: white;
	margin-top: 0;
	font-size: 20px;	
}

p.desc {
	color: white;
	display: none;
}
.urshulas p.desc {
	color: black;
}

.image:hover p.desc {
	display: inline-block;
}

@media (max-width: 500px) {
.image:hover p.desc {
	font-size: 12px;
}
}

.newspaper {
	font-weight: 300;
}

div.main .newspaper {
    -webkit-column-count: 4;
    -moz-column-count: 4; 
    column-count: 4;
}

.newspaper {
    -webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
}

@media (max-width: 991px) {
div.main .newspaper {
    -webkit-column-count: 3;
    -moz-column-count: 3; 
    column-count: 3;
}
.newspaper {
    -webkit-column-count: 1; 
    -moz-column-count: 1;
    column-count: 1;
}
}

@media (max-width: 767px) {
div.main .newspaper {
    -webkit-column-count: 3;
    -moz-column-count: 3; 
    column-count: 3;
}
.newspaper {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
}

@media (max-width: 500px) {
div.main .newspaper {
    -webkit-column-count: 2;
    -moz-column-count: 2; 
    column-count: 2;
}
.newspaper {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2
}
}

@media (max-width: 350px) {
div.main .newspaper {
    -webkit-column-count: 1;
    -moz-column-count: 1; 
    column-count: 1;
}
.newspaper {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
}